Bug 735911 - [RFE] Corosync RRP - handle double ring failure spin problem
Summary: [RFE] Corosync RRP - handle double ring failure spin problem
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: corosync
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 6.3
Assignee: Jan Friesse
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 733298 749669 756082 758821 758823
TreeView+ depends on / blocked
 
Reported: 2011-09-06 06:49 UTC by Jan Friesse
Modified: 2018-11-29 22:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-16 21:49:26 UTC


Attachments (Terms of Use)

Description Jan Friesse 2011-09-06 06:49:02 UTC
Description of problem:

Double ring failure will result in spinning of the corosync process and is a known issue in the tech preview

For more informations:
https://bugzilla.redhat.com/show_bug.cgi?id=722469


Note You need to log in before you can comment on or make changes to this bug.